GH-EXTENSION-BROWSE(1)

NAME
gh-extension-browse - Enter a UI for browsing, adding, and removing extensions

SYNOPSIS
gh extension browse [flags]

DESCRIPTION
This command will take over your terminal and run a fully interactive interface for browsing, adding, and removing gh extensions. A terminal width greater than 100 columns is recommended.

To learn how to control this interface, press ? after running to see the help text.

Press q to quit.

Running this command with --single-column should make this command more intelligible for users who rely on assistive technology like screen readers or high zoom.

For a more traditional way to discover extensions, see:
    gh ext search

along with gh ext install, gh ext remove, and gh repo view.

OPTIONS

--debug
    log to /tmp/extBrowse-*

-s, --single-column
    Render TUI with only one column of text

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-extension(1)